@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}



/************************************
** ★★★★★★★★★以下　自分で付け加えたもの★★★★★★★★
************************************/

img{
box-shadow: 0px 2px 5px 0 rgba(0,0,0,.2);
}



/************************************
** 本文記事タイトル
************************************/
.article-header h1 {
	border-left: 0.3rem solid #005555;
font-size: 1.2em;
line-height:1.2em;
margin:0;
padding: 0.5em 0em 0.5em 0.7em;
}
.eye-catch{
box-shadow: 0px 3px 7px 0 rgba(0,0,0,.2);
}
.eye-catch img{
height:auto!important;
-webkit-filter:none;
filter:none;
opacity:1;
transform: none;
width: 100%;
}
a.cat-link, a.tag-link{
font-size:.7em;
border-radius:10px;
border:0;
margin:0.5em;
padding:0 0.5em 0;
background:#ee1155!important;/*タグ色の変更はこちら*/
color:#fff!important;
}
.cat-link:hover ,.tag-link:hover {
opacity: .5;
transition: all .3s ease-in-out;
}
.entry-categories-tags {
margin-bottom: 0.4em;
}
.date-tags{
color:#aaa;
text-align: left;
margin-top: 0.4em;
}
span.fas.fa-history::before{
content:"\f2f1"
}


/************************************
** 本文記事タイトルここまで
************************************/


/************************************
** h2,h3,h4
************************************/
.article h2:before {
background-image: none;
}
.article h2{
line-height:1.6;
background-color:#005555;
font-size: 22px;
color:#fff;
border-radius:1px;
padding:0.6em;
		margin-top:2em;
margin-bottom:1.5em;
}
.article h3{
line-height:1.6;
font-size:20px;
border:none;
color:#444444;
border-radius:2px;
border-left:0.3rem solid #005555;/*H3の色の変更はこちら*/
padding: 0.2em 0.8em;
	margin-top:2em;
margin-bottom:0.6em;
}
.article h3:before {
width: 0em;
}
@media (max-width:480px){
.article h2{
font-size:18px;
}
.article h3{
font-weight:bold;
font-size:17px!important;
}
}

.article h4{
font-size:16px;
padding: 0.5em 0.8em;
	margin-top:2.5em;
	margin-bottom:0.8em;
}
/************************************
** h2,h3ここまで
************************************/

/************************************
**　ヘッダーメニュー
************************************/
.navi-in > ul{/*メニューを中央に配置する場合は削除*/
justify-content:flex-start;
}
.navi-in a{
font-size:14px;
}
div.item-label{
font-weight:bold;
}
#navi .navi-in > ul li{
	height: 50px;
	line-height: 50px;
}
/************************************
**　ヘッダーメニューここまで
************************************/
/************************************
**ヘッダーロゴ
************************************/
@media screen and (max-width: 834px){
.container {
margin-top:50px;
}
}
.logo-image {
padding:0;
margin-left:0;
margin-top:1em;
margin-bottom:1em;
max-height:35px;/*大きなロゴ画像を使いたい方は、ここの数字を大きくしてみてください*/
}
.logo {/*ロゴ左寄せ*/
text-align: left;
}
.logo-header img {
box-shadow: none!important;
}
/************************************
**ヘッダー　モバイル表示
************************************/
@media screen and (max-width: 1023px) and (min-width: 835px){
.admin-bar.mblt-header-mobile-buttons, .admin-bar.mblt-header-and-footer-mobile-buttons {
margin-top: 0;
}}
@media (min-width:835px){
ul.mobile-header-menu-buttons.mobile-menu-buttons{
display:none;
}
}
@media (max-width:834px){
.header-container {
display:none;
}
img.site-logo-image{
max-height:35px;
padding:2px 0 0 5px;
box-shadow:none;
}
.mobile-header-menu-buttons {/*ヘッダー背景色を変えるときはここを変更*/
background: #fff;
}
}

/************************************
** 目次
************************************/
/* もくじの横幅 */
.toc{
    background:#F9F9F9; /* 目次全体の背景色を変える場合はここを変更 */
    border:none;
    display:block;
    border-top:3px solid;
    border-top-color:#005555;
    box-shadow: 0 2px 2px rgba(0,0,0,0.2);
    padding: 20px 10px;
}
.toc-title{
font-weight:bold;
}
.toc-title::after {
color:#005555;
}
.toc-list > li a {
font-weight: bold;
display:block;
margin-top:10px;
margin-left: 10px;
}
.toc-list > li a::before {
font-family: "Font Awesome 5 Free";
content : "\f144";
margin-right: 7px;
}
.toc-list > li li a {
font-weight: normal;
font-size: 90%;
margin-top:0;
margin-left: 1em;
}
.toc-list > li li a::before {
content: "";
width: 7px;
height: 7px;
left: -2px;
display: inline-block;
border-radius: 50%;
background: #005555;/*点の色*/
position: relative;
margin-bottom: 2px;
}
@media (max-width:880px){
.toc-list > li a {
margin-left: -2px;
}
.toc-list > li li a {
margin-left: -0.5em;
}
.toc-list > li li a::before {
left: 3px;
margin-bottom:1px;
}
}
.toc a:hover {
color: #333333;
text-decoration: underline;
}

/* 目次のアイコン設定 */
.toc-title:before {
    top: 0;
    left: -45px;
    width: 20px;
    height: 20px;
    font-family: "Font Awesome 5 Free";
    content : "\f03a"; /* アイコンを変える場合はここを変更 */
    font-size:12px;
    margin-right:5px;
    color:#FFF; /* アイコンの色を変える場合はここを変更 */
    background-color:#005555; /* アイコンの背景色を変える場合はここを変更 */
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    padding:10px;
}


/************************************
** 投稿日・更新日アイキャッチの上に
************************************/
.article-header{
display:flex;
flex-flow: column;
}
.entry-title{order:1;}
.eye-catch-wrap{order:3;}
.date-tags{order:2;}


/************************************
** エントリーカードのラベルを角丸に
************************************/
.entry-card .cat-label{
border-radius: 10px; /* 角を丸く */
}
/* 関連記事カテゴリーラベル非表示 */
.related-entry-card .cat-label{
display: none;
}
.entry-card-title {
 font-size: 16px;
} 
/************************************
** 吹き出しアイコンサイズPC
************************************/
.speech-person {
    width: 90px;
    min-width: 90px;
}
/*吹き出しアイコンサイズスマホ*/
@media screen and (max-width: 480px){
  .speech-person {
    width: 60px;
    min-width: 60px;
  }
}


/************************************
** Cocoonのcat-label（カテゴリラベル）のカスタマイズ（全体）
************************************/
/*ここから*/
.cat-label, .related-entry-card .cat-label {
	color:#fff;
	padding: 1px 10px;
	background-color: rgba(238, 17, 85, 0.9);
	top: 4%;
	left: 2.5%;
	border: 0;
	border-radius: 30px;
	line-height: 1.8;
	font-size: 0.6em;
	font-weight: 500;
}
/*ここまで*/



/************************************
** プロフィール欄
************************************/
.nwa .author-box {
max-width:none;
padding: 0;
	background-color:#fff;
}
aside#author_box-2.widget.widget-sidebar.widget-sidebar-standard.widget_author_box{
padding: 0!important;
border-radius: 10px;
}
@media (max-width: 1023px){
aside {
padding: 0 .5em;
}
}
.nwa .author-box .author-thumb {
width: 100%;
height:9em;
margin:0 0 5em 0;
border-radius: 5px 5px 0 0;
}
.author-box figure.author-thumb{
float: none;
text-align: center;
background-size: cover;
position: relative;
z-index: 0;
}
.author-box img.avatar.photo{
background-image: none;
padding: 0!important;
box-shadow:none;
}
.author-box figure.author-thumb img{
width: 40%;
max-width:180px;
margin-top:5em;
}
@media (min-width:1023px){
.nwa .author-box .author-thumb {
height:8em;
}
.author-box figure.author-thumb img{
max-width:120px;
}}
@media (max-width:480px){
.nwa .author-box .author-thumb {
height:8em;
}
.author-box figure.author-thumb img{
max-width:130px;
}}
.author-box .author-name {
margin: 0 0 2em 0;
}
.author-box .author-content .author-name a{
text-decoration: none;
font-size:1.2em;
color:#545454;
}
.nwa .author-box .author-description {
margin-bottom:1.5em
}
.author-box .author-content .author-description p{
font-size:14px;
color:#545454;
line-height:1.6em!important;
margin:1em;
}
#author_box-2 p{
margin:1em 2.5em;
}
div.author-follows{
padding-bottom:2em;
}
.author-box .author-content .author-description p a{ text-decoration: none; }
.author-box .author-content .author-description p a:hover{ text-decoration: underline; }
.author-box .author-content .author-follows .sns-buttons{ justify-content: center; }
.author-box .author-content .author-follows .sns-buttons a.follow-button{
border-radius: 50%;
border: none;
width: 40px;
height: 40px;
color: #fff!important;
	padding-top:10px;
transition: .5s;
}
.author-box .sns-follow-buttons a.twitter-button {
  background-color: #1da1f2 !important;
}
@media (max-width:1023px){
.nwa .author-box .author-thumb {
height:11em;
margin:0 0 7em 0;
}
.author-name{
font-size:16px!important;
}
.author-description{
line-height: 1.5 !important;
text-align:center;
margin:0 auto;
}
}
/*ここまで*/

/************************************
**　プロフィール欄feedly・RSSアイコン
************************************/
a.follow-button.feedly-button.feedly-follow-button-sq{
display:none;
}
a.follow-button.rss-button.rss-follow-button-sq{
display:none;
}

/************************************
**　サイドバー
************************************/
.sidebar{
	background:transparent;
}
#sidebar {
    font-size: 0.9em;
}
.widget-entry-card {
    font-size: 0.9em;
}
.widget-sidebar h3{/*サイドウィジェットタイトル*/
	background:transparent;
	font-size:.99em;/*文字サイズ*/
	border-bottom:2px solid #5D3937;/*下線の太さ・色*/
	padding:5px 10px 0;
	margin-bottom:0;
}
.widget_popular_entries h3:before{/*人気記事タイトルアイコン*/
	font-family: "Font Awesome 5 Free";
	content:"\f521";/*アイコン種類*/
	color:#ee1155;/*アイコン色*/
	font-weight:900;
	margin-right:6px;/*アイコンとタイトルの距離*/
}
.widget_categories h3:before{/*カテゴリータイトルアイコン*/
	font-family: "Font Awesome 5 Free";
	content:"\f0ca";/*アイコン種類*/
	color:#F7BE85;/*アイコン色*/
	font-weight:900;
	margin-right:6px;/*アイコンとタイトルの距離*/
}	
/************************************
** マーカーの色
************************************/

.marker { /*黄色マーカー*/
 background-color: #ffeca1;
}
.marker-red { /*赤色マーカー*/
 background-color: #ffdfdf;
}
.marker-blue { /*青色マーカー*/
  background-color: #bdede0;
}
.marker-under { /*黄色アンダーラインマーカー*/
 background: linear-gradient(transparent 75%, #ffeca1 10%);
}
.marker-under-red { /*赤色アンダーラインマーカー*/
 background: linear-gradient(transparent 75%, #ffdfdf 10%);
}
.marker-under-blue { /*青色アンダーラインマーカー*/
 background: linear-gradient(transparent 75%, #bdede0 10%);
}

/************************************
** ブログカード
************************************/
.blogcard-snippet,
.blogcard-footer {
  display: none;
}
.blogcard-wrap {
	    width: 100%;
  transition: all .3s;
}
.blogcard {
  border:3px solid #85BEF7 !important;
  padding: 10px;
}

.blogcard-thumbnail {
  margin: 0;
}
.blogcard-thumbnail img {
  display: block;
}
.blogcard-title {
  color: #555;
  letter-spacing: 0.5px;
  font-size: 15px;
  line-height: 1.5;
  margin: 10px 0 0 0;
  height: 45px;
  overflow: hidden;
}
.blogcard-content {
  min-height: auto;
  margin-left: 185px;
  padding-right: 6px;
}
.blogcard-label {
  top: -11px;
  left: 9px;
  padding: 3px 0.6em;
  background:#85BEF7;
  padding: 1px 10px;
  font-weight: 600;
  font-size: 11px;
  letter-spacing: 1px;
}
.blogcard-content:after {
  content: "クリックして読む";
  background: #85BEF7; /* 背景色 */
  display: block;
  text-align: center;
  color: #fff;
  font-weight: 600;
  letter-spacing: 1px;
  width: 180px;
  border-radius: 20px;
  font-size: 13px;
  padding: 1px 0;
  margin-top: 6px;
}
@media screen and (max-width: 834px) {
  .blogcard-content {
    margin-left: 130px;
  }
  .blogcard-title {
    font-size:12px;
    line-height: 1.5;
    height: 35px;
    margin:0;
  }
  .blogcard-content:after {
    content: "タップして読む";
  }
  .blogcard-thumbnail{
    width:120px;
  }
}
@media screen and (max-width: 560px) {
  .blogcard-content:after {
    width: 120px;
    font-size: 12px;
  }
  .blogcard-title {
    margin:0;
  }
}
@media screen and (max-width: 320px) {
  .blogcard-thumbnail {
    width: 100px;
  }
  .blogcard-content {
    margin-left: 110px;
  }
  .blogcard-title {
    height: 35px;
  }
}
/*ここまで*/

/************************************
** SNSシェアボタン
************************************/
#main .button-caption {
	display: none; /*キャプション非表示*/
}
/*SNSシェアボタン*/
.sns-share-message{
	font-weight: bold; /*太字*/
	color: #875d5b; /*文字色*/
}
.sns-share-buttons {
	flex-wrap: nowrap; /*折り返さない*/
	justify-content: center; /*中央寄せ*/
}
.sns-share-buttons a {
	border-radius: 50%; /*丸くする*/
	font-size: 20px; /*アイコンのサイズ*/
	margin: 0 10px; /*ボタン同士の間隔*/
}
#main .sns-share a {
	width: 40px; /*ボタンの横幅*/
	height: 40px; /*ボタンの高さ*/
}

/************************************
**画像キャプション
************************************/
.wp-block-image figcaption
{
  text-align: center;
}
/*ここまで*/

/************************************
**吹き出し文字サイズ
************************************/
/*パソコン*/
.speech-wrap {
  font-size: 15px;
}

/*おおよそタブレット*/
@media screen and (max-width: 768px) {
  .speech-wrap {
    font-size: 15px;
  }
}

/*おおよそスマホ*/
@media screen and (max-width: 480px) {
  .speech-wrap {
    font-size: 14px;
  }
}
/************************************
** 記事下の関連記事
************************************/
h2.related-entry-heading {
	text-align:center;
 background-color:#efefef;
}
h2.related-entry-heading span{
	font-size:70%;
  color:#555;
}
.related-entry-card-thumb img {
  border-radius: 5px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.22);
}
.entry-card-title, .related-entry-card-title {
  color:#555;
}
.rect-mini-card .related-entry-card-wrap {
  border-bottom: 1px dashed #CCCCCC;/*区切り線*/
}
.related-entry-card .cat-label {
  display: none;/*カテゴリー非表示に*/
}

/************************************
** もしものかんたんリンク
************************************/
/*cocoonの設定で付く枠を消す*/
.easyLink-img img{
  box-shadow: initial!important;
}
/*画像スライドの矢印消す*/
.easyLink-arrow-left{
  display:none!important;
}
.easyLink-arrow-right{
  display:none!important;
}
/* --- 商品リンク タイトル --- */
p.easyLink-info-name a {
    color: #1e73be !important; /* 文字色 */
  font-size: 14px;
	 font-weight: bold;
}
p.easyLink-info-model {
 display: none;/* 型番非表示 */
 }
/*アイコンを入れるよ*/
.easyLink-info-btn a:before {
  font-family: "Font Awesome 5 Free";
	content:"\f061";/*アイコン種類*/
	font-weight:900;
  padding-right: 6px;
}
.easyLink-box {
  margin-bottom: 1.5em!important;
}
.easyLink-info-btn {
  display: inline!important;
}
/*ここからスマホverの調整*/
@media screen and (max-width: 480px){
/* スマホの広告幅 */
  div.easyLink-box.easyLink-size-s {
    max-width: 340px !important;
}
/* スマホのボタン調整 */
.easyLink-info-btn a{
  margin: 5px 10px 5px 0!important;
  padding: 0 12px!important;
  line-height: 35px!important;
  display: inline-block!important;
  width: 100%!important;
  box-shadow: 0 8px 15px -5px rgba(0, 0, 0, 0.25)!important;
}
/*スマホでも横長にするため*/
.easyLink-img{
  float:left!important;
  width:130px;
  padding-right:20px!important;
}
.easyLink-info{
  display:flex;
  flex-wrap:wrap;
}
p.easyLink-info-name a {
  font-size: 12px;
}
.easyLink-info-btn {
  margin-top:-5px!important;
}
p.easyLink-img-box {
  position: initial!important;
  padding-bottom:130px!important;
}
/* 商品画像サイズ */
div.easyLink-box div.easyLink-img,
div.easyLink-box div.easyLink-img
p.easyLink-img-box,
div.easyLink-box div.easyLink-img
p.easyLink-img-box img.easyLink-img-pht{
/*画像のサイズを変える時はここ*/
  max-height: 170px !important;
  min-height:100px !important;
  max-width: 130px!important;
}
}
/* --------- ボタン色 --------- */
a.easyLink-info-btn-amazon {
    background: #fff !important; /* 背景色 */
    border: 2px solid #ff9900 !important; /* 外枠 */
    color: #f6a306 !important; /* 文字色 */
    box-shadow: 0px 3px 7px 0px rgba(0,0,0,.25); /* 影 */
}

a.easyLink-info-btn-rakuten {
    background: #fff !important; /* 背景色 */
    border: 2px solid #cf4944 !important; /* 外枠 */
    color: #cf4944 !important; /* 文字色 */
    box-shadow: 0px 3px 7px 0px rgba(0,0,0,.25); /* 影 */
}

a.easyLink-info-btn-yahoo {
    background: #fff !important; /* 背景色 */
    border: 2px solid #51a7e8 !important; /* 外枠 */
    color: #51a7e8 !important; /* 文字色 */
    box-shadow: 0px 3px 7px 0px rgba(0,0,0,.25); /* 影 */
}

/* --- マウスオーバー時のボタン色 --- */
a:hover.easyLink-info-btn-amazon {
    opacity: 1 !important; /* 透明度(1.0=不透明 0.0=完全透明) */
    background: #ff9900 !important; /* 背景色 */
    color: #fff !important; /* 文字色 */
}

a:hover.easyLink-info-btn-rakuten {
    opacity: 1 !important; /* 透明度(1.0=不透明 0.0=完全透明) */
    background: #cf4944 !important; /* 背景色 */
    color: #fff !important; /* 文字色 */
}

a:hover.easyLink-info-btn-yahoo {
    opacity: 1 !important; /* 透明度(1.0=不透明 0.0=完全透明) */
    background: #51a7e8 !important; /* 背景色 */
    color: #fff !important; /* 文字色 */
}

/* --- 最後のボタン下の空白を削除 --- */
div.easyLink-box div.easyLink-info p.easyLink-info-btn a:last-child {
    margin-bottom: 0 !important;
}

/*-- パンくずリストのカスタマイズ --*/
.breadcrumb.sbp-main-before, .breadcrumb.sbp-footer-before, .breadcrumb.pbp-main-before, .breadcrumb.pbp-footer-before {
    background-color: #f4f5f7; /*--背景色--*/
	font-size:70%;
    margin: 10px auto -1em; /*--余白を調整--*/
}
.fa-home:before {
    display:none; /*--非表示--*/
}
.fa-folder:before {
    display:none; /*--非表示--*/
}
.fa-file:before {
    display:none; /*--非表示--*/
}


/* 新着ナビカード表示 */

.new-entry-cards.large-thumb {
display: flex;
flex-wrap: wrap;
}

.new-entry-cards.large-thumb a {
width: 50%;
}

/768px以下/
@media screen and (max-width: 768px){
.new-entry-cards.large-thumb a {
width: 50%;
}
}

/480px以下/
@media screen and (max-width: 480px){
.new-entry-cards.large-thumb a {
width: 50%;
}
}

/* おすすめナビカード表示 */

.navi-entry-cards.large-thumb {
display: flex;
flex-wrap: wrap;
}

.navi-entry-cards.large-thumb a {
width: 50%;
}

/768px以下/
@media screen and (max-width: 768px){
.navi-entry-cards.large-thumb a {
width: 50%;
}
}

/480px以下/
@media screen and (max-width: 480px){
.navi-entry-cards.large-thumb a {
width: 50%;
}
}


/*特定ページの日付非表示*/
.post-2539 .date-tags,
.post-2537 .date-tags,
.post-12 .date-tags,
.post-3 .date-tags {
display: none;
}
/*トップページ上部の余白非表示*/
.home #main.main {
	margin:0px;
	padding-top:0px;
}

/*ポチップボタン順序*/
 .pochipp-box__btnwrap.-amazon {
    order: -2;
}
 .pochipp-box__btnwrap.-yahoo {
    order: -3;
}
 .pochipp-box__btnwrap.-rakuten {
    order: 3;
}
/*ポチップcocoonボーダー影消す*/
.pochipp-box img{
	border:none;
  box-shadow: none;
}

.pochipp-box__logo { display: none !important; }



/*特定ページのシェア・フォローボタン非表示*/
.page-id-2539 .sns-share,
.page-id-2539 .sns-follow {
    display: none;
}


/*PR表記 フォントサイズ*/
div.text-pc {
  font-size: 90%;
}
div.text-mobile {
  font-size: 80%;
}